Package: metapixel

Scenario: cross_unstable_main_amd64
Date: 2020-01-24 05:00:02

Architectures: arm64, ppc64el

Summary: conflict between libgcc1:$host and libgcc1:$build

src:metapixel (1.0.2-8) [PTS] [ctrl]
   ↓ libpng-dev
libpng-dev (1.6.37-1) [PTS] [ctrl]
   ↓ libpng16-16 (= 1.6.37-1)
libpng16-16 (1.6.37-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.17)
libc6 (2.29-9) [PTS] [ctrl]
   ↓ libgcc1
   ↓ libpng-dev
libpng-dev (1.6.37-1) [PTS] [ctrl]
   ↓ libpng16-16 (= 1.6.37-1)
libpng16-16 (1.6.37-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.17)
libc6 (2.29-9) [PTS] [ctrl]
   ↓ libgcc1
libgcc1 (1:9.2.1-25) [PTS] [ctrl]
libgcc1:$host (1:9.2.1-25) [PTS] [ctrl]
libgcc1:$build (1:9.2.1-24) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: unsatisfied dependency on crossbuild-essential-mips64el:amd64

src:metapixel (1.0.2-8) [PTS] [ctrl]
   ↓ crossbuild-essential-mips64el:amd64
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on crossbuild-essential-mipsel:amd64

src:metapixel (1.0.2-8) [PTS] [ctrl]
   ↓ crossbuild-essential-mipsel:amd64
MISSING

Architectures: s390x

Summary: conflict between libgcc1:$host and libgcc1:$build

src:metapixel (1.0.2-8) [PTS] [ctrl]
   ↓ libpng-dev
libpng-dev (1.6.37-1) [PTS] [ctrl]
   ↓ libpng16-16 (= 1.6.37-1)
libpng16-16 (1.6.37-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.11)
libc6 (2.29-9) [PTS] [ctrl]
   ↓ libgcc1
   ↓ libpng-dev
libpng-dev (1.6.37-1) [PTS] [ctrl]
   ↓ libpng16-16 (= 1.6.37-1)
libpng16-16 (1.6.37-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.11)
libc6 (2.29-9) [PTS] [ctrl]
   ↓ libgcc1
libgcc1 (1:9.2.1-25) [PTS] [ctrl]
libgcc1:$host (1:9.2.1-25) [PTS] [ctrl]
libgcc1:$build (1:9.2.1-24) [PTS] [ctrl]
CONFLICT